2025-06-05 04:21:54|command|root@distrobuilder|'zypper' '--non-interactive' '--gpg-auto-import-keys' 'update'|
2025-06-05 04:21:54|install|crypto-policies|20210917.c9d86d1-150400.3.8.1|noarch||repo-sle-update|9eb3ad543ca0e95f6eaf39a7cb06d9a67705d85153c8d9410547abb878740e02|
2025-06-05 04:21:55|install|glibc|2.31-150300.89.2|aarch64||repo-sle-update|99266475a59f0f03e6252cf8de0033751c9ac186ecfeac8266f8c6d20de3661e|
2025-06-05 04:21:55|install|libudev1|249.17-150400.8.46.1|aarch64||repo-sle-update|234da836d6d110ea4ab30de157dfaf944859bbf62cdeb694761ebc3c678a6065|
2025-06-05 04:21:55|install|libsystemd0|249.17-150400.8.46.1|aarch64||repo-sle-update|995aff0bd8003b73b5a8cb7701caa74e3fad02c373dcac58bc18a59d8a066c7b|
2025-06-05 04:21:55|install|libsolv-tools-base|0.7.31-150500.6.5.1|aarch64||repo-sle-update|2ef0c9e130fc449f2f381eff749b2f204ad39eb6ed6ed4f82d290e7f5c6ec3fa|
2025-06-05 04:21:55|install|libsolv-tools|0.7.31-150500.6.5.1|aarch64||repo-sle-update|044063369b959dbae115ec6812a0803bee7281ee41fb6c31fb37c0c3d9219a79|
2025-06-05 04:21:55|install|libreadline7|7.0-150400.27.3.2|aarch64||repo-sle-update|e8bae5e3f241634c8d274d04e069082a7f24a9a65a7a181498b221b518164db6|
2025-06-05 04:21:56|install|libopenssl1_1|1.1.1l-150500.17.37.1|aarch64||repo-sle-update|04740e050fc8c78b5fa904262c2f333b62e22e590a6c8d0c982e1cb786d7df40|
2025-06-05 04:21:56|install|openssl-1_1|1.1.1l-150500.17.37.1|aarch64||repo-sle-update|8c3094d2d22b8a3c99841deab1fd0cb41ee7e40f0e9b3073cdbfbe13eeb7bf04|
2025-06-05 04:21:56|install|libglib-2_0-0|2.70.5-150400.3.17.1|aarch64||repo-sle-update|1aec2a83c64250562ec3793fad5bfd61256f6fe2ae42ed6e2cba1760c2665323|
2025-06-05 04:21:56|install|libgcc_s1|14.2.0+git10526-150000.1.6.1|aarch64||repo-sle-update|14cbd4327d84518175aa5622a46428b3c65f4650423b50324f60caac1d643483|
2025-06-05 04:21:57|install|libexpat1|2.4.4-150400.3.25.1|aarch64||repo-sle-update|8a8974f211fd862d9fc8d4fcd6e86b1856d62489a74d9fb30d2d26c1516da2bd|
2025-06-05 04:21:57|install|libcom_err2|1.46.4-150400.3.9.2|aarch64||repo-sle-update|aba107fe449e3ff7ba7e440e40f28cfbd1c243c9a01ab90ed459b7c097825a0a|
2025-06-05 04:21:57|install|bash|4.4-150400.27.3.2|aarch64||repo-sle-update|6d2926f0f0523fdce52895c1df31cc9edf420568181b489fc0c11fbbf700f665|
2025-06-05 04:21:57|install|bash-sh|4.4-150400.27.3.2|aarch64||repo-sle-update|c53a586c040f77662c34f55f61784ee9f206ee36b8b4f1004212e9a83cfaafa8|
2025-06-05 04:21:57|install|libopenssl1_1-hmac|1.1.1l-150500.17.37.1|aarch64||repo-sle-update|6906498e82b0abb79bddcd9d27182f185a9c13f1b8b6c30ee26752f09687e828|
2025-06-05 04:21:57|install|libstdc++6|14.2.0+git10526-150000.1.6.1|aarch64||repo-sle-update|259a2ba27b7d512bbc6d6f4420a32e71ece473a22810dcb028cbf7f3423a977b|
# 2025-06-05 04:21:58 pam-config-1.1-150200.3.9.1.aarch64.rpm installed ok
# Additional rpm output:
# *** load_config (common-account-pc, account, ...)
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (account): 'try_first_pass '
# *** load_config (common-auth-pc, auth, ...)
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_env.so, ]
# **** def_parse_config [pam_env.so] (auth): ''
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, requisite, pam_cracklib.so, ]
# **** def_parse_config [pam_cracklib.so] (password): ''
# **** [password, required, pam_unix.so, use_authtok nullok shadow try_first_pass ]
# **** def_parse_config [pam_unix.so] (password): 'use_authtok nullok shadow try_first_pass '
# *** load_config (common-session-pc, session, ...)
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (session): 'try_first_pass '
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_env.so (auth, enabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_cracklib.so (password, enabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# **** write config for pam_mktemp.so (session, disabled)
# 
2025-06-05 04:21:58|install|pam-config|1.1-150200.3.9.1|aarch64||repo-sle-update|76e4fa3573d8e6387315811a7f77c7cd797be25f714ffb2d7eb3a874d432beb0|
2025-06-05 04:21:58|install|login_defs|4.8.1-150400.10.24.1|noarch||repo-sle-update|2250d082a4a884db224dd73a779122ee00b7fe1f8dd7584b71242ccba86a09e8|
2025-06-05 04:21:58|install|libdevmapper1_03|2.03.22_1.02.196-150500.7.12.2|aarch64||repo-sle-update|c9238fcb62175d3fa1a4c041cf6f469f94574a2a2c7d1c7ef2d1a25ea0f0e0bc|
# 2025-06-05 04:21:58 aaa_base-84.87+git20180409.04c9dae-150300.10.23.1.aarch64.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/language ...
# Updating /etc/sysconfig/proxy ...
# Updating /etc/sysconfig/windowmanager ...
# 
2025-06-05 04:21:58|install|aaa_base|84.87+git20180409.04c9dae-150300.10.23.1|aarch64||repo-sle-update|cc0a564104b1d93aff9b72f24c88175f500b5b3b4385e84dcc66e693a419c1a0|
2025-06-05 04:21:58|install|libcurl4|8.0.1-150400.5.59.1|aarch64||repo-sle-update|10d1c4ae67330dbaf9337c9678992e64afa33dbef93bcb14d8d93218d037f948|
# 2025-06-05 04:21:59 shadow-4.8.1-150400.10.24.1.aarch64.rpm installed ok
# Additional rpm output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# 
2025-06-05 04:21:59|install|shadow|4.8.1-150400.10.24.1|aarch64||repo-sle-update|249165e573f70ed21d38c6c37a125e5ca8436280a9d923d6245b9627f126cbd5|
# 2025-06-05 04:22:01 systemd-249.17-150400.8.46.1.aarch64.rpm installed ok
# Additional rpm output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# /usr/lib/tmpfiles.d/journal-nocow.conf:26: Failed to resolve specifier: uninitialized /etc detected, skipping
# All rules containing unresolvable specifiers will be skipped.
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# 
2025-06-05 04:22:01|install|systemd|249.17-150400.8.46.1|aarch64||repo-sle-update|86018ea20a1f55f3502e1649de8c8a012fb40c7bccf4f418aad10d13a1d6f7f8|
# 2025-06-05 04:22:01 libzypp-17.35.16-150500.6.31.1.aarch64.rpm installed ok
# Additional rpm output:
# warning: /etc/zypp/zypp.conf created as /etc/zypp/zypp.conf.rpmnew
# 
2025-06-05 04:22:01|install|libzypp|17.35.16-150500.6.31.1|aarch64||repo-sle-update|ba0751e39c707e7494854300508f679d6aba68a595ce1a96c99e7aa13056b739|
2025-06-05 04:22:02|install|zypper|1.14.78-150500.6.14.1|aarch64||repo-sle-update|3fa26f3bf09679f666a2442dd44655d6917602e76936253b41a2bc4ebd34e06d|
2025-06-05 04:22:02|install|curl|8.0.1-150400.5.59.1|aarch64||repo-sle-update|37694c72d8ad9c381f7c512b231c24c172e393e871a459ce457c8a54412e1fdb|
# 2025-06-05 04:22:02 wicked-0.6.77-150500.3.39.1.aarch64.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/network/config ...
# Updating /etc/sysconfig/network/dhcp ...
# 
2025-06-05 04:22:02|install|wicked|0.6.77-150500.3.39.1|aarch64||repo-sle-update|c2336bf201a2f8c95b82f5ab7ec65b64caff92544bcd644f35eab134dad84f32|
# 2025-06-05 04:22:03 wicked-service-0.6.77-150500.3.39.1.aarch64.rpm installed ok
# Additional rpm output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# 
2025-06-05 04:22:03|install|wicked-service|0.6.77-150500.3.39.1|aarch64||repo-sle-update|47c887b6bbd577f3252906c4a59c4475f111220363577d886732b792d08aaf9d|
2025-06-05 04:22:03|install|systemd-sysvinit|249.17-150400.8.46.1|aarch64||repo-sle-update|cc2ae2abceef5aac66d22bc12ffbab97967fb7aa75f4f1ce599e21d84d08a296|
2025-06-05 04:22:03|patch  |openSUSE-SLE-15.5-2024-3597|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-06-05 04:22:03|patch  |openSUSE-SLE-15.5-2024-3584|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-06-05 04:22:03|patch  |openSUSE-SLE-15.5-2024-3659|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-06-05 04:22:03|patch  |openSUSE-SLE-15.5-2024-3420|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-06-05 04:22:03|patch  |openSUSE-SLE-15.5-2024-3503|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-06-05 04:22:03|patch  |openSUSE-SLE-15.5-2024-3477|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-06-05 04:22:03|patch  |openSUSE-SLE-15.5-2024-3451|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-06-05 04:22:03|patch  |openSUSE-SLE-15.5-2024-3527|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-06-05 04:22:03|patch  |openSUSE-SLE-15.5-2024-3718|1|noarch|repo-sle-update|important|recommended|needed|applied|
2025-06-05 04:22:03|patch  |openSUSE-SLE-15.5-2024-3897|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-06-05 04:22:03|patch  |openSUSE-SLE-15.5-2024-3865|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-06-05 04:22:03|patch  |openSUSE-SLE-15.5-2024-3765|1|noarch|repo-sle-update|moderate|security|needed|applied|
2025-06-05 04:22:03|patch  |openSUSE-SLE-15.5-2024-3886|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-06-05 04:22:03|patch  |openSUSE-SLE-15.5-2024-3936|1|noarch|repo-sle-update|important|recommended|needed|applied|
2025-06-05 04:22:03|patch  |openSUSE-SLE-15.5-2024-3926|1|noarch|repo-sle-update|moderate|security|needed|applied|
2025-06-05 04:22:03|patch  |openSUSE-SLE-15.5-2024-4035|1|noarch|repo-sle-update|moderate|security|needed|applied|
2025-06-05 04:22:03|patch  |openSUSE-SLE-15.5-2024-4078|1|noarch|repo-sle-update|important|security|needed|applied|
2025-06-05 04:22:03|patch  |openSUSE-SLE-15.5-2024-4198|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-06-05 04:22:03|patch  |openSUSE-SLE-15.5-2024-4065|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-06-05 04:22:03|patch  |openSUSE-SLE-15.5-2024-4338|1|noarch|repo-sle-update|important|recommended|needed|applied|
2025-06-05 04:22:03|patch  |openSUSE-SLE-15.5-2024-4359|1|noarch|repo-sle-update|moderate|security|needed|applied|
2025-06-05 04:22:03|patch  |openSUSE-SLE-15.5-2024-4378|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-06-05 04:22:03|patch  |openSUSE-SLE-15.5-2024-4403|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-06-05 04:22:20|command|root@distrobuilder|'zypper' '--non-interactive' '--gpg-auto-import-keys' 'install' '--allow-downgrade' '--replacefiles' 'apparmor-abstractions' 'apparmor-parser' 'dbus-1' 'elfutils' 'file' 'glib2-tools' 'gzip' 'hostname' 'iproute2' 'iputils' 'pigz' 'rsync' 'sudo' 'systemd-sysvinit' 'tar' 'which' 'xz'|
2025-06-05 04:22:20|install|file|5.32-7.14.1|aarch64|root@distrobuilder|repo-oss|eceb62eeb52ecc73f22d104ca872f237d1594a6075d97ec8d6280bb3f4d4a7a1|
2025-06-05 04:22:20|install|gzip|1.10-150200.10.1|aarch64|root@distrobuilder|repo-oss|6e0f37e5ffa469991abd2d09ef531bb139c675167074340bd491e56da6434a84|
2025-06-05 04:22:20|install|hostname|3.16-2.22|aarch64|root@distrobuilder|repo-oss|7ab2b2d559805b4eb897f532eb0ddf365a97c7cb5cb3664eebc5f3edc986b6e8|
2025-06-05 04:22:20|install|libasm1|0.185-150400.5.3.1|aarch64||repo-oss|ff1652145209479e71b2f8123a164ee8d2b94cb2f9b79827cb4d9e60ec826652|
2025-06-05 04:22:20|install|libmnl0|1.0.4-1.25|aarch64||repo-oss|68b7a57d89733151405ea1ebd87ba4c237f19e7eda13a747786aa31079083703|
2025-06-05 04:22:20|install|libxtables12|1.8.7-1.1|aarch64||repo-oss|d9015f2c51aa93eff5546c675ad75a160f68aeef086c4a5a4e43f45bb77cf151|
2025-06-05 04:22:21|install|pigz|2.3.3-1.28|aarch64|root@distrobuilder|repo-oss|2bec1b01031449e6228645f7ac8da7c0898611e6009498a950e3f76819cb2cee|
2025-06-05 04:22:22|install|shared-mime-info|2.2-150500.1.1|aarch64||repo-oss|a787752bc5d80ea234c52e5e8d3caacf11543a1e08ee839d25c94e244e7ca7af|
2025-06-05 04:22:22|install|which|2.21-2.20|aarch64|root@distrobuilder|repo-oss|34e03dab5313e39f317567f462210a1086b999d561396386eefcfaf5d9a50efd|
2025-06-05 04:22:23|install|xz|5.2.3-150000.4.7.1|aarch64|root@distrobuilder|repo-oss|a2b36358932bed82892808b4924b759887cd40e2fd28d3170895d57f1e9e8843|
2025-06-05 04:22:23|install|elfutils|0.185-150400.5.3.1|aarch64|root@distrobuilder|repo-oss|0b0981506c07dea92512c8321cf57f49536d16901ae835a819103634c4c7bd2b|
2025-06-05 04:22:23|install|iproute2|5.14-150400.1.8|aarch64|root@distrobuilder|repo-oss|ac2bcb8f6b91b4d46850c6bce528a0f1a3262db3c424e2cd94cf1c9431a3c19a|
# 2025-06-05 04:22:23 apparmor-parser-3.0.4-150500.11.9.1.aarch64.rpm installed ok
# Additional rpm output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# Created symlink /etc/systemd/system/multi-user.target.wants/apparmor.service -> /usr/lib/systemd/system/apparmor.service.
# 
2025-06-05 04:22:23|install|apparmor-parser|3.0.4-150500.11.9.1|aarch64|root@distrobuilder|repo-sle-update|470552e86847a963ea85115ac919f61e89abd2d551a13b9f858aa220998f15a1|
# 2025-06-05 04:22:24 iputils-20221126-150500.3.8.2.aarch64.rpm installed ok
# Additional rpm output:
# /usr/bin/clockdiff: cannot verify root:root 0755 - not listed in /etc/permissions
# 
2025-06-05 04:22:24|install|iputils|20221126-150500.3.8.2|aarch64|root@distrobuilder|repo-sle-update|77032afe4ad1ddf4dc4dcceeb230ca73a453e4b0a364126b681f5a56cb9ba0fe|
2025-06-05 04:22:24|install|libgmodule-2_0-0|2.70.5-150400.3.17.1|aarch64||repo-sle-update|d5705ce07d16d74b284912897f148c551bed0ee6fdbbfb7b99938cf964197635|
2025-06-05 04:22:24|install|libgobject-2_0-0|2.70.5-150400.3.17.1|aarch64||repo-sle-update|b463e2297fa2990152e50ed6c0adedb76a61a3236a69971c5d56c03619e7e2ec|
2025-06-05 04:22:24|install|openslp|2.0.0-150000.6.17.1|aarch64||repo-sle-update|8e20099833ab94dcfb82ea0d818ad85b0023f512bcb7b4b078fad8410c3a84b5|
2025-06-05 04:22:25|install|sudo|1.9.12p1-150500.7.10.1|aarch64|root@distrobuilder|repo-sle-update|ba8a99f6f57801550608a22137650ebecd9e2fb678a9b7dc413ae7a1bf5b10a9|
2025-06-05 04:22:25|install|tar|1.34-150000.3.34.1|aarch64|root@distrobuilder|repo-sle-update|386096ce0865fd6b71aef053d7e8a7eeb69649cf6c6e450b3d18d9efeecdf67a|
2025-06-05 04:22:25|install|apparmor-abstractions|3.0.4-150500.11.9.1|noarch|root@distrobuilder|repo-sle-update|6d65f688c8a60fb216cb4543000926643bd538bf030c2f9f2c1ddc9059b6a3b6|
2025-06-05 04:22:25|install|gio-branding-openSUSE|42.1-lp155.6.6|noarch||repo-oss|a97020426a10668654376720e0cba433a9d8961246e0240f2daebb2f6479efb7|
# 2025-06-05 04:22:25 rsync-3.2.3-150400.3.8.1.aarch64.rpm installed ok
# Additional rpm output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# 
2025-06-05 04:22:25|install|rsync|3.2.3-150400.3.8.1|aarch64|root@distrobuilder|repo-oss|bbde611baae26cba7f9d4f42c0ac1ed25b0892cdbd1e01d812a88bb452cdb87e|
2025-06-05 04:22:26|install|libgio-2_0-0|2.70.5-150400.3.17.1|aarch64||repo-sle-update|5c8911598c0437da9535b0a212cd6a97c54043401bf2eb540ffde320bb5d7f39|
# 2025-06-05 04:22:26 glib2-tools-2.70.5-150400.3.17.1.aarch64.rpm installed ok
# Additional rpm output:
# No schema files found: doing nothing.
# 
2025-06-05 04:22:26|install|glib2-tools|2.70.5-150400.3.17.1|aarch64|root@distrobuilder|repo-sle-update|9544743d074c62e5d3e773df8fa3ea17471303a85be240f461fe4fe21484a8fb|
# 2025-06-05 04:22:26 %posttrans(apparmor-abstractions-3.0.4-150500.11.9.1.noarch) script output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
2025-06-05 04:22:26|patch  |openSUSE-SLE-15.5-2023-4897|1|noarch|repo-sle-update|low|recommended|not-needed|applied|
2025-06-05 04:22:26|patch  |openSUSE-SLE-15.5-2024-70|1|noarch|repo-sle-update|low|security|not-needed|applied|
2025-06-05 04:22:26|patch  |openSUSE-SLE-15.5-2024-876|1|noarch|repo-sle-update|important|security|not-needed|applied|
2025-06-05 04:22:26|patch  |openSUSE-SLE-15.5-2024-1883|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2025-06-05 04:22:26|patch  |openSUSE-SLE-15.5-2024-1994|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
